.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._12{width:300.280007px;}
._5{width:526.441999px;}
._c{width:591.708009px;}
._4{width:610.561999px;}
._e{width:614.898010px;}
._b{width:623.196000px;}
._8{width:630.062007px;}
._6{width:636.535996px;}
._7{width:652.187986px;}
._f{width:656.655992px;}
._d{width:680.966006px;}
._a{width:692.509990px;}
._9{width:693.601998px;}
._1{width:739.807996px;}
._3{width:802.256010px;}
._2{width:803.347988px;}
._13{width:805.222001px;}
._10{width:851.549986px;}
._11{width:1917.702005px;}
._0{width:1924.210001px;}
.fc1{color:rgb(89,89,89);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:22.000000px;}
.fs5{font-size:26.000000px;}
.fs3{font-size:28.000000px;}
.fs0{font-size:30.000000px;}
.fs6{font-size:34.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:60.000000px;}
.y0{bottom:24.981916px;}
.yc{bottom:76.530965px;}
.yb{bottom:90.157462px;}
.ya{bottom:103.783962px;}
.y28{bottom:106.566039px;}
.y27{bottom:107.247364px;}
.y47{bottom:119.478283px;}
.y46{bottom:120.159608px;}
.y26{bottom:125.075367px;}
.y45{bottom:138.782490px;}
.y44{bottom:139.463816px;}
.y25{bottom:151.867337px;}
.y43{bottom:157.291819px;}
.y24{bottom:169.354677px;}
.y23{bottom:170.036003px;}
.y42{bottom:184.083788px;}
.y22{bottom:188.658885px;}
.y21{bottom:189.340210px;}
.y41{bottom:201.116912px;}
.y20{bottom:207.168213px;}
.y40{bottom:218.150037px;}
.y1f{bottom:234.840227px;}
.y3f{bottom:235.183161px;}
.y3e{bottom:252.216285px;}
.y9{bottom:261.417567px;}
.y3d{bottom:268.908747px;}
.y1e{bottom:279.157010px;}
.y8{bottom:286.399483px;}
.y1d{bottom:292.783510px;}
.y3c{bottom:295.700716px;}
.y7{bottom:300.025982px;}
.y1c{bottom:306.410009px;}
.y3b{bottom:312.733840px;}
.y6{bottom:313.652499px;}
.y1b{bottom:320.036509px;}
.y5{bottom:327.278999px;}
.y3a{bottom:329.766965px;}
.y1a{bottom:342.843862px;}
.y39{bottom:346.800089px;}
.y19{bottom:356.470362px;}
.y4{bottom:359.174089px;}
.y38{bottom:363.492551px;}
.y18{bottom:370.096861px;}
.y3{bottom:384.156004px;}
.y37{bottom:390.284520px;}
.y17{bottom:392.904215px;}
.y50{bottom:404.640037px;}
.y16{bottom:406.530714px;}
.y36{bottom:407.317644px;}
.y2{bottom:411.958598px;}
.y15{bottom:420.157214px;}
.y35{bottom:424.350769px;}
.y34{bottom:441.043230px;}
.y14{bottom:442.964567px;}
.y4f{bottom:450.320606px;}
.y13{bottom:456.591067px;}
.y4e{bottom:460.540481px;}
.y33{bottom:468.289416px;}
.y32{bottom:468.970741px;}
.y12{bottom:470.217565px;}
.y4d{bottom:470.760355px;}
.y4c{bottom:480.980230px;}
.y31{bottom:487.139407px;}
.y4b{bottom:491.200104px;}
.y11{bottom:493.772105px;}
.y30{bottom:504.626747px;}
.y2f{bottom:505.308073px;}
.y4a{bottom:522.854463px;}
.y2e{bottom:523.136076px;}
.y10{bottom:525.737602px;}
.yf{bottom:542.770727px;}
.y2d{bottom:550.382262px;}
.y2c{bottom:551.063587px;}
.y49{bottom:554.470212px;}
.ye{bottom:559.803851px;}
.y2b{bottom:569.686469px;}
.y2a{bottom:570.367795px;}
.y48{bottom:571.503336px;}
.yd{bottom:587.940300px;}
.y29{bottom:588.195798px;}
.y1{bottom:627.415134px;}
.h9{height:17.600000px;}
.h7{height:20.800000px;}
.h5{height:22.400000px;}
.h2{height:24.000000px;}
.h8{height:27.200000px;}
.h3{height:32.000000px;}
.h6{height:38.400000px;}
.h4{height:48.000000px;}
.h1{height:577.990685px;}
.h0{height:675.959539px;}
.w1{width:874.367048px;}
.w0{width:956.000000px;}
.x0{left:40.879498px;}
.x2{left:60.693563px;}
.x6{left:72.773456px;}
.x5{left:73.805664px;}
.x4{left:81.938413px;}
.x8{left:116.522468px;}
.x7{left:123.003003px;}
.x1{left:131.494588px;}
.x3{left:162.739015px;}
.x9{left:345.918909px;}
.xa{left:605.339068px;}
.xb{left:650.958319px;}
.xc{left:910.378478px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._12{width:352.583591pt;}
._5{width:618.139091pt;}
._c{width:694.773311pt;}
._4{width:716.911339pt;}
._e{width:722.002609pt;}
._b{width:731.745965pt;}
._8{width:739.807912pt;}
._6{width:747.409559pt;}
._7{width:765.787854pt;}
._f{width:771.034109pt;}
._d{width:799.578508pt;}
._a{width:813.133254pt;}
._9{width:814.415471pt;}
._1{width:868.669755pt;}
._3{width:941.995133pt;}
._2{width:943.277314pt;}
._13{width:945.477748pt;}
._10{width:999.875267pt;}
._11{width:2251.732529pt;}
._0{width:2259.374105pt;}
.fs7{font-size:25.832020pt;}
.fs5{font-size:30.528750pt;}
.fs3{font-size:32.877116pt;}
.fs0{font-size:35.225481pt;}
.fs6{font-size:39.922212pt;}
.fs1{font-size:46.967308pt;}
.fs4{font-size:56.360770pt;}
.fs2{font-size:70.450962pt;}
.y0{bottom:29.333333pt;}
.yc{bottom:89.861335pt;}
.yb{bottom:105.861333pt;}
.ya{bottom:121.861333pt;}
.y28{bottom:125.128000pt;}
.y27{bottom:125.928000pt;}
.y47{bottom:140.289333pt;}
.y46{bottom:141.089334pt;}
.y26{bottom:146.861333pt;}
.y45{bottom:162.956000pt;}
.y44{bottom:163.756000pt;}
.y25{bottom:178.320000pt;}
.y43{bottom:184.689333pt;}
.y24{bottom:198.853333pt;}
.y23{bottom:199.653334pt;}
.y42{bottom:216.148000pt;}
.y22{bottom:221.520000pt;}
.y21{bottom:222.320000pt;}
.y41{bottom:236.148000pt;}
.y20{bottom:243.253333pt;}
.y40{bottom:256.148000pt;}
.y1f{bottom:275.745333pt;}
.y3f{bottom:276.148000pt;}
.y3e{bottom:296.148000pt;}
.y9{bottom:306.951986pt;}
.y3d{bottom:315.748000pt;}
.y1e{bottom:327.781334pt;}
.y8{bottom:336.285320pt;}
.y1d{bottom:343.781334pt;}
.y3c{bottom:347.206667pt;}
.y7{bottom:352.285320pt;}
.y1c{bottom:359.781334pt;}
.y3b{bottom:367.206667pt;}
.y6{bottom:368.285340pt;}
.y1b{bottom:375.781334pt;}
.y5{bottom:384.285340pt;}
.y3a{bottom:387.206667pt;}
.y1a{bottom:402.561334pt;}
.y39{bottom:407.206667pt;}
.y19{bottom:418.561334pt;}
.y4{bottom:421.736003pt;}
.y38{bottom:426.806667pt;}
.y18{bottom:434.561334pt;}
.y3{bottom:451.069337pt;}
.y37{bottom:458.265334pt;}
.y17{bottom:461.341334pt;}
.y50{bottom:475.121334pt;}
.y16{bottom:477.341334pt;}
.y36{bottom:478.265334pt;}
.y2{bottom:483.714661pt;}
.y15{bottom:493.341334pt;}
.y35{bottom:498.265334pt;}
.y34{bottom:517.865333pt;}
.y14{bottom:520.121334pt;}
.y4f{bottom:528.758668pt;}
.y13{bottom:536.121334pt;}
.y4e{bottom:540.758668pt;}
.y33{bottom:549.857333pt;}
.y32{bottom:550.657334pt;}
.y12{bottom:552.121333pt;}
.y4d{bottom:552.758668pt;}
.y4c{bottom:564.758668pt;}
.y31{bottom:571.990667pt;}
.y4b{bottom:576.758668pt;}
.y11{bottom:579.778666pt;}
.y30{bottom:592.524000pt;}
.y2f{bottom:593.324000pt;}
.y4a{bottom:613.926668pt;}
.y2e{bottom:614.257333pt;}
.y10{bottom:617.312000pt;}
.yf{bottom:637.312000pt;}
.y2d{bottom:646.249333pt;}
.y2c{bottom:647.049334pt;}
.y49{bottom:651.049334pt;}
.ye{bottom:657.312000pt;}
.y2b{bottom:668.916000pt;}
.y2a{bottom:669.716000pt;}
.y48{bottom:671.049334pt;}
.yd{bottom:690.349333pt;}
.y29{bottom:690.649333pt;}
.y1{bottom:736.700000pt;}
.h9{height:20.665616pt;}
.h7{height:24.423000pt;}
.h5{height:26.301693pt;}
.h2{height:28.180385pt;}
.h8{height:31.937770pt;}
.h3{height:37.573847pt;}
.h6{height:45.088616pt;}
.h4{height:56.360770pt;}
.h1{height:678.666667pt;}
.h0{height:793.700000pt;}
.w1{width:1026.666667pt;}
.w0{width:1122.518667pt;}
.x0{left:48.000000pt;}
.x2{left:71.265333pt;}
.x6{left:85.449333pt;}
.x5{left:86.661334pt;}
.x4{left:96.210668pt;}
.x8{left:136.818667pt;}
.x7{left:144.427999pt;}
.x1{left:154.398671pt;}
.x3{left:191.085337pt;}
.x9{left:406.172000pt;}
.xa{left:710.778664pt;}
.xb{left:764.344000pt;}
.xc{left:1068.950664pt;}
}
